.reverseColDesktop {
    flex-direction: row-reverse;
}

.twoColContent {
    background-color: var(--Red10);
    padding-top: 110px;
}

.twoColContent:last-child {
    padding-bottom: 110px;
    margin-bottom: 110px
}

.tcContent {
    padding-left: 50px;
}

.reverseColDesktop .tcContent {
    padding-left: 1rem;
    padding-right: 50px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width:767px) {

    .tcContent,
    .reverseColDesktop .tcContent {
        padding-left: 1rem;
        padding-right: 1rem
    }

    .twoColContent:first-child {
        padding-top: 80px
    }

    .twoColContent {
        padding-top: 80px;
    }

    .twoColContent:last-child {
        padding-bottom: 80px;
        margin-bottom: 80px
    }

    .ipImg {
        height: 56vw;
    }
}